INTERFACE
SUBROUTINE FLGDSE(PREPORT,KRLN,KSQN,CDFLAG,KFLAG)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KRLN
REAL(KIND=JPRB) ,INTENT(INOUT) :: PREPORT(KRLN)
INTEGER(KIND=JPIM),INTENT(IN) :: KSQN
CHARACTER(LEN=5) ,INTENT(IN) :: CDFLAG
INTEGER(KIND=JPIM),INTENT(IN) :: KFLAG
END SUBROUTINE FLGDSE
END INTERFACE
